.nc-demo-modal-wrapper {
  display: none  !important;
}

.img {
  object-fit: cover;
  height: 350px;
  width: 100%;
}

.blog .dal {
  color: rgba(184, 164, 147, 1);
  background-image: url(/netcat_template/template/3/images/strelka.svg);
  background-repeat: no-repeat;
  background-position-x: 120px;
  background-position-y: bottom;
}

.blog {
  display: flex;
  flex-direction: column;
  height: 550px;
  background: rgba(243, 243, 243, 1);
  padding: 10px;
  justify-content: space-between;
}

.blogs {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-right: -10px;
  margin-left: -10px;
  gap: 20px 20px;
  width: 100%;
}


.blogs {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-right: -10px;
  margin-left: -10px;
  gap: 20px 20px;
  width: 100%;
}

@media (max-width: 748px){
  .blogs {
    grid-template-columns: 1fr;
    gap: 90px 0px;
  }
  .blog {
      height: 600px;
  }
}

.cookie__content {
    position: fixed;
    bottom: 0;
    background: #f9f9f9;
    width: 100%;
    z-index: 100;
}

.cookie-banner {
    align-items: center;
    display: grid;
    gap: 2rem;
    grid-template-columns: auto 300px;
    padding: 15px 0;
}

@media screen and (max-width: 500px) {
    .cookie-banner {
        grid-template-columns: auto;
        text-align: center;
    }

    .cookie-link {
        margin-bottom: 30px;
    }
}

.calls {
  color: #424242;
  font-size: 14px;
}

.oferta label span {
    border: 1px solid #6f6c6c;
}